Package: gnome-characters

Scenario: cross_unstable_main_amd64
Date: 2022-08-19 05:00:03

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on python3-mako

src:gnome-characters (43~beta-1) [PTS] [ctrl]
   ↓ libgirepository1.0-dev (>= 1.35.9)
libgirepository1.0-dev (1.72.0-1+b1) [PTS] [ctrl]
   ↓ gobject-introspection (= 1.72.0-1+b1)
gobject-introspection (1.72.0-1+b1) [PTS] [ctrl]
   ↓ python3-mako
MISSING